Debian Bug report logs - #559563
ITP: nestopia -- advanced emulator for the Nintento Entertainment System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: 24142139 <jyaku@gmx.net>

Date: Sat, 5 Dec 2009 12:21:01 UTC

Owned by: Stephen Kitt <skitt@debian.org>

Severity: wishlist

Fixed in version nestopia/1.44+dfsg-1

Done: Stephen Kitt <steve@sk2.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#559563; Package wnpp. (Sat, 05 Dec 2009 12:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 24142139 <jyaku@gmx.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sat, 05 Dec 2009 12:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: 24142139 <jyaku@gmx.net>
To: submit@bugs.debian.org
Subject: Nestopia - An advanced emulator for the Nintendo (TM) Entertainment System
Date: Sat, 05 Dec 2009 13:01:53 +0100
Package: wnpp
Severity: wishlist


* Package name    : nestopia
  Version         : 1.40 Linux release H
  Upstream Author : Martin Freij <home.se@martin-freij> and R. Belmont 
(Linux port)
* URL             : http://rbelmont.mameworld.info/?page_id=200
* License         : GPL
  Description     : Nestopia is an accurate open source NES/Famicom 
emulator written in C++. It provides a large feature set ranging from 
accurate cycle-by-cycle emulation to a NTSC TV-output-filter and support 
for many peripherals. The Linux port is provided by R. Belmont ("Arbee").





Changed Bug title to 'RFP: nestopia -- advanced emulator for the Nintendo Entertainment System' from 'Nestopia - An advanced emulator for the Nintendo (TM) Entertainment System' Request was from Ana Beatriz Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Wed, 09 Dec 2009 02:06:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#559563; Package wnpp. (Wed, 27 Jul 2011 16:13:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:13:58 GMT) Full text and rfc822 format available.

Message #12 received at 559563@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 559563@bugs.debian.org
Cc: control@bugs.debian.org
Subject: nestopia: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:27 +0200
close 559563
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to 24142139 <jyaku@gmx.net> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:19:57 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Aug 2011 22:06:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: nestopia -- advanced emulator for the Nintento Entertainment SYstem' from 'RFP: nestopia -- advanced emulator for the Nintendo Entertainment System' Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Thu, 11 Aug 2011 22:06:03 GMT) Full text and rfc822 format available.

Owner recorded as Stephen Kitt <steve@sk2.org>. Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Thu, 11 Aug 2011 22:06:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: nestopia -- advanced emulator for the Nintento Entertainment System' from 'ITA: nestopia -- advanced emulator for the Nintento Entertainment SYstem' Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Thu, 11 Aug 2011 22:06:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: nestopia -- advanced emulator for the Nintento Entertainment System' from 'ITA: nestopia -- advanced emulator for the Nintento Entertainment System' Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Sat, 13 Aug 2011 10:18:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 559563: 659082 Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Wed, 08 Feb 2012 07:48:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stephen Kitt <steve@sk2.org>:
Bug#559563; Package wnpp. (Sun, 03 Feb 2013 19:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stephen Kitt <steve@sk2.org>. (Sun, 03 Feb 2013 19:24:03 GMT) Full text and rfc822 format available.

Message #31 received at 559563@bugs.debian.org (full text, mbox):

From: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
To: Stephen Kitt <steve@sk2.org>
Cc: 559563@bugs.debian.org
Subject: Re: Nestopia - An advanced emulator for the Nintendo (TM) Entertainment, System
Date: Sun, 03 Feb 2013 20:20:41 +0100
Hey,

what's the status of this package? Do you need any help with the 
packaging or do you need a sponsor?

Cheers,

Adrian

-- 
 .''`.  John Paul Adrian Glaubitz
: :' :  Debian Developer - glaubitz@debian.org
`. `'   Freie Universitaet Berlin - glaubitz@physik.fu-berlin.de
  `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#559563; Package wnpp. (Mon, 04 Feb 2013 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 04 Feb 2013 22:57:03 GMT) Full text and rfc822 format available.

Message #36 received at 559563@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>, 559563@bugs.debian.org
Subject: Re: Bug#559563: Nestopia - An advanced emulator for the Nintendo (TM) Entertainment, System
Date: Mon, 4 Feb 2013 23:55:30 +0100
[Message part 1 (text/plain, inline)]
Hi Adrian,

On Sun, 03 Feb 2013 20:20:41 +0100, John Paul Adrian Glaubitz
<glaubitz@physik.fu-berlin.de> wrote:
> what's the status of this package? Do you need any help with the 
> packaging or do you need a sponsor?

It's funny you should ask now, I'm updating the packaging for the latest
upstream release! I don't think I need help with the packaging, but I do need
a sponsor...

I'll get a package up on mentors in the next day or so and let you know when
it's ready.

Regards,

Stephen
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#559563; Package wnpp. (Wed, 06 Feb 2013 06:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 06 Feb 2013 06:39:03 GMT) Full text and rfc822 format available.

Message #41 received at 559563@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Cc: 559563@bugs.debian.org
Subject: Re: Bug#559563: Nestopia - An advanced emulator for the Nintendo (TM) Entertainment, System
Date: Wed, 6 Feb 2013 07:33:56 +0100
[Message part 1 (text/plain, inline)]
Hi Adrian,

On Mon, 4 Feb 2013 23:55:30 +0100, Stephen Kitt <steve@sk2.org> wrote:
> On Sun, 03 Feb 2013 20:20:41 +0100, John Paul Adrian Glaubitz
> <glaubitz@physik.fu-berlin.de> wrote:
> > what's the status of this package? Do you need any help with the 
> > packaging or do you need a sponsor?
> 
> It's funny you should ask now, I'm updating the packaging for the latest
> upstream release! I don't think I need help with the packaging, but I do
> need a sponsor...
> 
> I'll get a package up on mentors in the next day or so and let you know when
> it's ready.

The package is available at http://mentors.debian.net/package/nestopia and
the git repository at
http://anonscm.debian.org/gitweb/?p=pkg-games/nestopia.git;a=summary is
up-to-date.

Regards,

Stephen
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stephen Kitt <steve@sk2.org>:
Bug#559563; Package wnpp. (Wed, 06 Feb 2013 08:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stephen Kitt <steve@sk2.org>. (Wed, 06 Feb 2013 08:03:03 GMT) Full text and rfc822 format available.

Message #46 received at 559563@bugs.debian.org (full text, mbox):

From: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
To: Stephen Kitt <steve@sk2.org>
Cc: 559563@bugs.debian.org
Subject: Re: Bug#559563: Nestopia - An advanced emulator for the Nintendo (TM) Entertainment, System
Date: Wed, 06 Feb 2013 08:58:03 +0100
Hi Stephen,

On 02/06/2013 07:33 AM, Stephen Kitt wrote:
> The package is available at http://mentors.debian.net/package/nestopia and
> the git repository at
> http://anonscm.debian.org/gitweb/?p=pkg-games/nestopia.git;a=summary is
> up-to-date.

Awesome. I'll have a look during the day. I'm sure, we'll have this 
uploaded very soon, depending on how well you did your homework :).

Looking forward!

Cheers,

Adrian

-- 
 .''`.  John Paul Adrian Glaubitz
: :' :  Debian Developer - glaubitz@debian.org
`. `'   Freie Universitaet Berlin - glaubitz@physik.fu-berlin.de
  `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Feb 2013 19:06:02 GMT) Full text and rfc822 format available.

Owner changed from Stephen Kitt <steve@sk2.org> to Stephen Kitt <skitt@debian.org>. Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Tue, 19 Mar 2013 23:15:09 GMT) Full text and rfc822 format available.

Reply sent to Stephen Kitt <steve@sk2.org>:
You have taken responsibility. (Sun, 07 Apr 2013 23:03:09 GMT) Full text and rfc822 format available.

Notification sent to 24142139 <jyaku@gmx.net>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 23:03:09 GMT) Full text and rfc822 format available.

Message #55 received at 559563-close@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: 559563-close@bugs.debian.org
Subject: Bug#559563: fixed in nestopia 1.44+dfsg-1
Date: Sun, 07 Apr 2013 23:00:05 +0000
Source: nestopia
Source-Version: 1.44+dfsg-1

We believe that the bug you reported is fixed in the latest version of
nestopia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 559563@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Kitt <steve@sk2.org> (supplier of updated nestopia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 02 Feb 2013 21:02:47 +0100
Source: nestopia
Binary: nestopia
Architecture: source amd64
Version: 1.44+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Stephen Kitt <steve@sk2.org>
Description: 
 nestopia   - accurate emulator of the Nintendo Entertainment System
Closes: 559563
Changes: 
 nestopia (1.44+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #559563).
Checksums-Sha1: 
 a503a3497fe6751dedbf7cef7f3392f3db88d125 2048 nestopia_1.44+dfsg-1.dsc
 a83095e22c40ffc2f72d08504e4343340ddeb54b 1350505 nestopia_1.44+dfsg.orig.tar.bz2
 797b5201f2de64f9154755023cbc20f2da120271 5208 nestopia_1.44+dfsg-1.debian.tar.gz
 ee2e3e6935251c7e3753928ce63bbdcac1365812 1196412 nestopia_1.44+dfsg-1_amd64.deb
Checksums-Sha256: 
 b81997b45666625fe4207dc7b4b8c755c51143aaf342e46d96d47f18db556e52 2048 nestopia_1.44+dfsg-1.dsc
 413148be41c17decfa08415536295d300aacc846026b0c35a646a2880f13f667 1350505 nestopia_1.44+dfsg.orig.tar.bz2
 c3957d5c43605539b55ad660d923aa0b79a10338ca741c251f6db655f3a1b12d 5208 nestopia_1.44+dfsg-1.debian.tar.gz
 f4926d3a10961508d798ffc7575e7c7cdfd5473cf484366d488068ab2eaedec4 1196412 nestopia_1.44+dfsg-1_amd64.deb
Files: 
 646c58a9109d273d01d30c5dfd4cbe2e 2048 games optional nestopia_1.44+dfsg-1.dsc
 682ad175df0613e8197d5164175b67f6 1350505 games optional nestopia_1.44+dfsg.orig.tar.bz2
 6f19fc206f5c6f4246ff1edfe46eb0f0 5208 games optional nestopia_1.44+dfsg-1.debian.tar.gz
 a5398fc9f87a2545eabf73751cc7fa33 1196412 games optional nestopia_1.44+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJREhcQAAoJEHQmOzf1tfkTU7YP/AtXt2Rk6z5M/ZZB486PE1Rv
lagGEz4nfOc4V0smv5dJJTKoWqXrFFPwZQwTzdZ524xMXDT8wRi1+UvMJ4RJBmsP
8yDb8xl9eV76RBjHipQ24tTXlyW6GSTFii91uSeJjGSFOYFaHbB0q45vYOw28NhU
AU3p/6DJ44ey+cbPa2Ye0ud5kSw+xF3tqDgzjhjx3xJ1FkKJdorhmmJ0FO/RU9hR
z3K+CgxSsMXUx6IQbq48KX8l83X6AxY6k2rxkeRCA4gOCGKpbWo2sP3Q/3/RcBX6
x4pIeScjrl2WUDz12nnSzblEsbe70vIBlcPsQxkEuflQ0cDDnUBkCsGV1H50BUTT
Rl7fQXTr0PiecKjDCZ1NS937mnZfaUcgoFccszRCkyvqC+8fSzwT59zSXf42SXad
RX8jOf0Jfpg/6+Rd813/TpIiURokNxy+1FY5wg3LwOsU3DG5ZrG/0Crco5VoWxGf
zl+nc6E4bQ6JjBIHjkLAtykk+zqA/uNQCVtCcXlHzKtbb5T+WZScW6g8BWM4UxdU
/UgbYIdRZoouYPswDUcrbjiMhiIdBDOkITXJ27MFRShE6/HgnRS3gu45J0jfm/hy
vO0XsmQ6da+YeH4rMkF0y/rxwdDG8SCa+t2pAk2jO4QfC7UcLluL8T9JuFwuvXE4
7eszEbotpQ2xfVvOHSks
=19Cm
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stephen Kitt <skitt@debian.org>:
Bug#559563; Package wnpp. (Wed, 10 Apr 2013 06:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "shankao@gmail.com" <shankao@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stephen Kitt <skitt@debian.org>. (Wed, 10 Apr 2013 06:27:05 GMT) Full text and rfc822 format available.

Message #60 received at 559563@bugs.debian.org (full text, mbox):

From: "shankao@gmail.com" <shankao@gmail.com>
To: 559563@bugs.debian.org
Subject: Debian package
Date: Wed, 10 Apr 2013 14:22:51 +0800
[Message part 1 (text/plain, inline)]
Any idea on when is this package going to be available? Thanks!
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stephen Kitt <skitt@debian.org>:
Bug#559563; Package wnpp. (Wed, 10 Apr 2013 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <steve@sk2.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stephen Kitt <skitt@debian.org>. (Wed, 10 Apr 2013 12:39:04 GMT) Full text and rfc822 format available.

Message #65 received at 559563@bugs.debian.org (full text, mbox):

From: Stephen Kitt <steve@sk2.org>
To: <shankao@gmail.com>, <559563@bugs.debian.org>
Subject: Re: Bug#559563: Debian package
Date: Wed, 10 Apr 2013 09:36:08 +0200
Hi,

On Wed, 10 Apr 2013 14:22:51 +0800, "shankao@gmail.com"
<shankao@gmail.com> wrote:
> Any idea on when is this package going to be available? Thanks!

It is available in the pool - see
http://cdn.debian.net/debian/pool/main/n/nestopia/ - but for some reason
it's disappeared from the list of packages... I'm guessing it's a
temporary glitch!

Regards,

Stephen




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 May 2013 07:29:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:15:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.